--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: Sequel::Plugins::NestedAttributes::InstanceMethods
includes: []

instance_methods: []

name: InstanceMethods
superclass: 
